<?php 
  require "connectionDb.php";

if (isset($_POST['delete']) && !empty($_POST['deleteVid']) ){

$id = $_POST['deleteVid'];

$del = "DELETE FROM vehicle WHERE id='$id'";

$db->exec($del);

    echo '<script>window.location.href="customers.php"</script>';
}

 ?>
 <style type="text/css">
 	.deleteVForm {
 		display: none;
 	}
 </style>
<div class="container deleteVForm" id="deleteVForm">
	<form action="" method="post">
 	<input type="number" name="deleteVid" id="deleteVid">
 	<input type="submit" name="delete" value="OK" class="btn btn-danger">
 	</form>
</div>